body {
    margin: 0px;
}

*{
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	color: #07619C;    
}

p{
	font-size: 15px;
}

/* CellSpacing attr equiv */
table { 
    border-spacing: 0;
    border-collapse: collapse;
}
td{
	vertical-align:top;
	text-align:left;
	padding:0;
}

h1{
	font-size: 32px;
}
h2{
	font-size : 24px;
	color:black;
}
h3{
	font-size : 19px;
	color:black;
}
h1+p,h2+p,h3+p{
	margin-top:0;
}
h1,h2,h3{
	/* margin-bottom:0.2em; */
	font-weight: normal;
}

h2,h3{
	margin-bottom:0.2em;
	font-weight: normal;
}
ul,ol{
	margin-top:0;
}

/*hyper links */
a {
	/*text-decoration: underline;*/
	/*color: Black;*/
	/*text-decoration:none;*/
	text-decoration-color: #888888;
}
a:hover {
	text-decoration: none;
	color: #2C872C;
}
/* empty hyperlinks that need a url value */
/*a[href=""] {
	color:Black !important;
	background-color: Yellow !important;
}*/

label{
	cursor:pointer;
}



/* header height and colors */
#header{	
	line-height:87px;
	background-color:#0F6198;
	text-align:center;
}


/* Header > div */
#header > div{	
	width: 655px;
	display: inline-block;
    vertical-align: middle;
    position: relative;
}
/* Header Links */
#header a{	
	line-height: 100%;	
	vertical-align: middle;
	font-size:17px;
	text-decoration:none;
	text-transform:uppercase;
}



/* header logo */
/*#header #HeaderLogo{
	float:left;	
}*/


/* Heights of logo & RightHandLinks should be equal to align vertically */
#header #HeaderLogo img{	
	height:53px;	
}

/* RightHandLinks */
#header > div > #RightHandLinks > div  > a{
	line-height:53px;
	color:white;
	float:right;	
}

/* Register link */
#header > div > #RightHandLinks > div  > a:first-child + a{	
	color:#febe10;
	font-weight:bold;
	margin-right:43px;
}


/* TopMenu height and colors */
#TopMenu{
	background-color:white;
	height:60px;	
	text-align:center;
	position: relative;
}

/* Indicate the current page */
#TopMenu .CurrentPage{
	font-weight: bold;
}

/* Top menu: Left hand side. */
#TopMenu > table > tbody > tr > td:first-child {		
	text-align:left;	
	vertical-align:middle;
}

/* center the table */
#TopMenu > table {
	margin:auto;
	width: 655px;
	height:100%;
}

/* Top menu: Left hand side. All links to pages. Padding, etc */
#TopMenu > table > tbody > tr > td:first-child > a:first-child{
	margin-left:0;	
}
#TopMenu > table > tbody > tr > td:first-child > a{	
	margin-left:25px;
	color:#0F6198;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 17px;
}
#TopMenu > table > tbody > tr > td:first-child > a:hover{
	font-weight:bold;
}

/* Top menu: Right hand side. */
#TopMenu > table > tbody > tr > td:first-child + td{
	vertical-align:middle;
	white-space:nowrap;
	text-align:right;
	font-size: 0;
}

/* Top menu: Right hand side. Images */
#TopMenu > table > tbody > tr > td:first-child + td  > a > img{	
	height: 30px;
	width: 30px;	
	margin-left: 12px;	
}



/* Hero Image, etc */
#Hero{
	position: relative;
	min-width: 960px;
	font-size: 0;
	text-align: center;
	background-color: #0f6198;
}

#Hero > img:first-child{
	width: 100%;
	max-width: 4000px;
}



/* heroImageText vertically centered */
/*
#heroImageText{
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	margin-top: -88px;
}
#heroImageText > div{
	display:inline-block;	
	padding: 30px;
	font-size: 29px;	
	font-weight: bold;    
	background: none;
	background: rgba(0, 0, 0, .3);
	color: White;
}
#heroImageText > div > div{
	font-size:17px;
	color: inherit;
}
#phNoText{
	position: absolute;
	top: 0px;
	font-size: 19px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	padding-top: 9px;
	background-image: url(images_emp/Main_Picture_top_dark_fade.png);
	background-size: cover;
	padding-bottom: 9px;
}
#phNoText > div{
	width: 655px;
	display: inline-block;
	text-align: right;	
}
#phNoText > div > div{
	color:white;
}
*/

#heroImageText{
	position: absolute;
	top: 12px;
	width: 100%;
	text-align: center;
}
#heroImageText > div{
	display:inline-block;
	font-size: 29px;	
	font-weight: bold;
	color: White;
}


#heroImageText > div > div{
	font-size:17px;
	color: inherit;
}

#heroImageText > div, #phNoText{
	opacity: 0.8;
    filter: alpha(opacity=80);
    text-shadow: 0 0 0.1em black, 0 0 0.1em black, 0 0 0.1em black, 0 0 0.1em black, 0 0 0.1em black, 0 0 0.1em black;
    filter: glow(color=black,strength=4), alpha(opacity=80);
}

#phNoText{
	position: absolute;
	top: 0px;
	font-size: 19px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	padding-top: 15px;
	/* background-image: url(images_emp/Main_Picture_top_dark_fade.png); */
	background-size: cover;
	padding-bottom: 9px;
}
#phNoText > div{
	width: 1196px;
	display: inline-block;
	text-align: right;	
}
#phNoText > div > div{
	color:white;
}









/* Search Engine */
#SearchEngine{
	background-color: rgba(8, 97, 156, 0.6666666666666666);/* MSIE11 won't do alpha for hex */
    position: absolute;
    bottom: 0;
	width: 100%;
    padding: 15px 0;    
}

#SearchEngine > table{
	white-space: nowrap;	
	padding: 10px 0 10px 0;
    border-spacing: 0;
   	margin-left:auto;
	margin-right:auto;	
}

/* only right had used, but left too to ensure the table is centered */
#SearchEngine td.OuterCells{
    width: 180px;
    text-align:right;
}

/* First row */
#SearchEngine > table > tbody > tr:first-Child > td{
	height:0;
}


/* Center cell in first row spans 2 columns*/
#SearchEngine > table > tbody > tr:first-Child > td:first-Child + td{
	width: 820px;
    min-width: 820px;
}

/* 3rd cell on 2nd row contains the submit, so align right */
#SearchEngine > table > tbody > tr:first-Child + tr > td:first-Child + td +td{
	text-align: right;
}

/* all cells */
#SearchEngine > table > tbody > tr > td{	
	font-size:0 !important;
}

/* all emements inside cells */
#SearchEngine > table > tbody > tr > td > *{
	font-size:16px !important;
	/*padding-right:17px;*/
	font-weight: bold;
	vertical-align: middle;
	/* float: left; */
}
#SearchEngine > table > tbody > tr > td span{
	color: white;
    padding-top: 9px;
}

#SearchEngine > table > tbody > tr td:first-Child + td *:first-Child {
	margin-left:0px;
}

/* Center cell elements */
#SearchEngine > table > tbody > tr td:first-Child + td *{
	margin-left:64px;
}




#SearchEngine input,
#SearchEngine select{
    font-family: inherit;
    font-size: inherit;
    height: 38px;   
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
    margin: 0;
	padding: 0 11px;
	cursor: pointer;
    background-repeat: no-repeat;
 	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
    appearance:none;
}

/* Date selectors */
#SearchEngine input[name="StartDate"],#SearchEngine input[name="EndDate"]{
    background-image: url(images_emp/Calendar_Icon.png),url(images_emp/Down_input_arrow.png);
    background-position: 10px,right;
    background-size: 21px,14px;   
	background-origin: border-box,content-box;
    width: 103px;
    padding-left: 42px;
}

/* Not in  #SearchEngine to allow moving to the other filterby form */
#PropSelector{	
    width: 150px;
	padding-left: 39px !important;
    background-position: 10px, right;
    background-image: url(images_emp/Property_Icon.png), url(images_emp/Down_input_arrow.png);
    background-origin: border-box, content-box;
    background-size: 21px,14px;    
}

/* Select tags */
#SearchEngine select[name="Sleeps"]{
	margin-left: 27px !important; /* Make closer to the word guests and also line up with the filterby */
	background: white no-repeat url(images_emp/Down_input_arrow.png);
	background-position: right;
	background-origin: content-box;
	width: 67px; /* Width of select dropdown to give space for arrow image */
}



/* Submit */
#SearchEngine input[name="submitSearch"]{
	/*width: 195px;*/
	/*margin-left: 38px !important;*/
	/*float:right;*/
	width: 152px;
	background-color: #febe10;
	color:white;
	background-image: url('images_emp/Search_lets_Find_it_Icon.png');
	background-position-y: 11px !important;
   	background-position: 11px 50%;
	background-size: contain;/* before ie 9 wont do size in pixels */
	background-size: 21px;
}




/* FireFox specific styles go here */
/*
@-moz-document url-prefix() {
    #SearchEngine #PropSelector{
       text-indent: 16px;
    }
}
*/
/* IE10+ specific styles go here */ 
/*
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	#SearchEngine #PropSelector{
		text-indent: 0px;
		padding-left:37px;
	}
}
*/

/*
#SearchEngine #PropSelector option{
	padding-left: 0;
}
*/







/* search engine filter section not in all pages*/
#filterby{
	width:100%;
	height:68px;
    background-color: #febe10;
    font-size: 0;    
}

#filterby > div{
    display: table;
    margin: auto;
    height: 68px;
}

#filterby > div > div{
    vertical-align: middle;
    text-align: left;
    display: table-cell;
    white-space: nowrap;
}

/* 2 Outer cells. Causes the middle one to center*/
#filterby > div > *:first-child + * + * , #filterby > div > *:first-child{
    width: 170px;
    padding: 0 10px
}
/* LH cell */
#filterby > div > *:first-child{
    text-align: right;    
}

/* middle cell */
#filterby > div > *:first-child + *{
    width: 820px;
}
/* RH cell */
#filterby > div > *:first-child + * + *{
    text-align: right;
}


#filterby > div > div > div{
	display: table;
	width:100%;
}
#filterby > div > div > div > div{
	display: table-row;
}

/* forms fields & spans */
#filterby > div > div > div > div > *{
    vertical-align: middle;
    font-weight: bold;
    margin-left:29px;
	display: unset;
}

#filterby > div > div *{
    font-size: 16px !important;
}


/* first element has no left margin */
#filterby > div > div > div > div > *:first-child{
    margin-left:0;
}
/* make "filter by" text closer to the first form field */
/*#filterby > div > div > *:first-child + *{
    margin-left:10px;
}*/

/* form fields */
#filterby select, #filterby input{   
	height: 38px;
	
	padding: 0 11px;
    display: inline-block;
    vertical-align: middle;
    
	font-weight: bold;
	font-family: inherit;

	
    -webkit-appearance: none;
	-moz-appearance: none;	
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	
	cursor: pointer;
	background-repeat: no-repeat;
}
/* bedrooms */
#filterby [name="Bedrooms"]{
	/* margin-left: 13px !important; */
    width: 67px;
	background: white no-repeat url(images_emp/Down_input_arrow.png);
    background-position: right;
    background-origin: content-box;
}
/* facilities and location */
#filterby [name="Facility"] , #filterby [name="PropertyRegion"]{
    width: 190px;
    padding-left: 39px;
    background-position: 10px, right;
    background-image: url(images_emp/Property_Icon.png), url(images_emp/Down_input_arrow.png);
    background-origin: border-box, content-box;
    background-size: 18px,14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
/* facilities */
#filterby [name="Facility"]{
    background-image: url(images_emp/Facilities_icon_Blue.png), url(images_emp/Down_input_arrow.png);
}
/* location */
#filterby [name="PropertyRegion"]{
    background-image: url(images_emp/Location_icon_Blue.png), url(images_emp/Down_input_arrow.png);
}






/* Submit */
#filterby #submit{
	display:table-cell;/* Chrome bug: only this cell can be a table-cell other they become vertical */
	text-align: right;
}
/* #filterby input[name="submitSearch"]{ */
#filterby #submit input{
	/*width: 195px;*/
	/*margin-left: 38px !important;*/
	/* float: right; */
	width: 152px;
	background-color: #07619C;
	color:white;
	background-image: url('images_emp/Search_lets_Find_it_Icon.png');
	background-position-y: 11px !important;
   	background-position: 11px 50%;
	background-size: contain;/* before ie 9 wont do size in pixels */
	background-size: 21px;
}









a.RightArrowChar:after, input.RightArrowChar:after {
	content:'\0020\0020\25BA';
	font-family:Arial;
}



.mainTable > tbody > tr > td{
	background-color:White;
	text-align:left;/* MSIE centers by default */
	padding:0;
}



.mainTable{
	/*width:100%;*/
	width:960px;
	margin-top: auto;
	margin-right: auto;
	margin-left:auto;
	border-spacing: 0;
	/* border-collapse: collapse; */ /* This causes problem in MSIE */
}



/* Content cell */
.content{
	padding-top: 10px !important;/* overwrite td rule */
	padding-bottom: 10px !important;/* overwrite td rule */
	vertical-align: top;
}

/* footer & content */
.content, #_______________________footer {
	padding-left: 70px !important;/* overwrite td rule */
	padding-right: 70px !important;/* overwrite td rule */
}



/* Footer */

/* footer height and colors */
#footer{
	text-align:center;
}

#footer > p{
	width: 820px;
	text-align: left;
    margin: 1em auto;
}

#footer > div{
	height:87px;
	line-height:87px;
	background-color:#febe10;
}

#footer > div > div{
	white-space: nowrap;
	text-transform:uppercase;
	display: inline-block;
	text-align: center;
    vertical-align: middle;
    line-height: normal;
}



/* footer form fields */
#footer input{
	font-size: 17px;
	height:38px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:none;
	margin:0;
    padding: 0;
}
#footer input[type="text"]{
	width: 217px;
    padding-left: 40px;
    padding-right:11px;
    margin-right: 27px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
	background-size: contain;/* before ie 9 wont do size in pixels */
	background-size: 21px;
    background-position-x: 11px;    
}

#footer input[name="Name"]{
	 background-image: url(images_emp/Name_Icon.png);
}

#footer input[name="EmailAddress"]{
	 background-image: url(images_emp/Email_Icon.png);
}

#footer input[type="submit"]{
	width:205px;
	color:White;
	background-color:#0F6198;
	text-align:center;
	padding:0;
}





/* FooterLinks height and colors */
#FooterLinks{
	background-color:white;
	height:100px;	
	text-align:center;
}

/* FooterLinks Left hand side. */
#FooterLinks > table > tbody > tr > td:first-child {		
	text-align:left;	
	vertical-align:middle;
}

/* center the table */
#FooterLinks > table {
	margin:auto;
	width: 820px;
	height:100%;
}

/* FooterLinks Left hand side. All links to pages. Padding, etc */
#FooterLinks > table > tbody > tr > td:first-child a:first-child{
	margin-left:0;
}
#FooterLinks > table > tbody > tr > td:first-child > a{	
	margin-left:24px;
	color:#0F6198;
	text-decoration:none;	
	font-size: 17px;
    /* font-weight: bold; */
}


/* all cells */
#FooterLinks > table > tbody > tr > td{
	padding:0;
}


/* FooterLinks Right hand side. */
#FooterLinks > table > tbody > tr > td:first-child + td{
	vertical-align:middle;
	white-space:nowrap;
	text-align:right;
	font-size: 0;
}

/* FooterLinks Right hand side. Images */
#FooterLinks > table > tbody > tr > td:first-child + td  > a > img{	
	height:30px;
	width:30px;	
	margin-left: 12px;	
}









/* TinyMCE specific rules */
/*.mceContentBody .out{*/
.mceContentBody cfoutput, .mceContentBody .out.mceNonEditable{
	background: red;
	/* padding: 5px; */
	color: white;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	width: 100px;
	font-size: 11px;
	min-height:11px;
}
body.mceContentBody{
	background-image:none !important;
	background-color:White;
}
.mceContentBody cfmodule{
	padding:0 5px 0 5px;
	background-color:red;
}
.gradient {
	filter: none;
}
/*
.mceContentBody cfmodule:before{
	content:"cfmodule";
} 
*/

.mceContentBody{
	font-size: 15px !important;
}




form#TestimonialForm input#EmailAddress, input[name="State"] {
	display: none;
}








#ContactTable{
	/* margin: -32px 0; */
	margin: -17px 0;
}
#ContactTable > table{
	border-spacing: 0 32px;
	border-collapse: separate;
}
#ContactTable > table > tbody > tr > td{
	vertical-align: middle;
}
#ContactTable > table > tbody > tr > td:first-child *{
	float:left;
}
#ContactTable > table > tbody > tr:first-child > td:first-child + td + td{
    padding-top: 16px;
    width: 394px;
}



#ContactForm{
	background-color: #eeeeee;
    padding: 8px 25px;
}
/*
#ContactForm p:first-child{
	margin-bottom: initial;
}
#ContactForm p{
	margin-bottom: 0;
}
*/
#ContactForm input[type="submit"], #ContactForm [type="text"], #ContactForm textarea, #ContactForm select{
	width: 95.5%;
	border-radius: 4px;
	border: none;
	padding: 5px 10px;
    display:block;
}

#ContactForm select{
    width: initial;
}

#ContactForm input[type="submit"]{
	background-color: #0f6198;
	color: white;
	font-size: 17px;
	width: 208px;
	height: 39px;
	padding: 0px;
}
/* hide the honey pot form field */
#ContactForm input[name="State"] {
	display: none;
}






/* Social media links */
#ContactTable  #SocialMediaLinks{
	vertical-align: top !important;
	white-space: nowrap;
	text-align: left;
	font-size: 0;
	padding-top: 13px;
}

/*  Social media links. Images */
#ContactTable #SocialMediaLinks > a > img{	
	height:30px;
	width:30px;	
	margin-right: 12px;	
}



/*
form label {
   	
    line-height: 1.8;
   	vertical-align: top;	    
}
*/			
form label.error {
	display: block;
    /*margin-left: 10px;*/
   	width: 220px;
}

form label.error, label.error {
	vertical-align: top;
   	color: #ffa416;
    font-style: italic;
	font-size:12px;
	/* margin-left: 4px; */
	/* margin-top: -24px; */
    clear: both;/* this needed for when JQT is called */
}

div.error{
	display:none;
}

/* stops the page moving up when a field becomes valid. Also needs JS validate( [options ] ) */
form .error.valid {
   	/*color:blue;*/
	visibility:hidden;	
}
